### Property

# Ggit DiffFindOptions:metric

since: 1.0

#### Declaration

    property metric: Ggit.DiffSimilarityMetric [ read, write ]

#### Description

No description available.

Type: | `GgitDiffSimilarityMetric`
Available since: | 1.0

Getter method | `ggit_diff_find_options_get_metric()`
Setter method | `ggit_diff_find_options_set_metric()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no